[APP_DISABLED_FUNCTION_ERR]
//category:messages
[SEC_CANT_FIND_DLL]
//category:messages
[SEC_CANT_GET_NO_USERS_ERR]
//category:messages
[SEC_COULD_NOT_CONNECT_INTER_ERR]
//category:messages
[SEC_COULD_NOT_GET_LICENCE]
//category:messages
[SEC_COULD_NOT_GET_NETWORK_LICENCE]
//category:messages
[SEC_ERROR_IN_DLL]
//category:messages
[SEC_EXPIRED_ERR]
//category:messages
[SEC_GOT_SERVER_LICENCE]
//category:messages
[SEC_INVALID_TOKEN_ERR]
//category:messages
[SEC_LM_OUT_OF_DATE]
//category:messages
[SEC_LM_OUT_OF_DATE_GENERIC]
//category:messages
[SEC_MAX_USERS_EXCEEDED_ERR]
//category:messages
[SEC_NETWORK_LICENCE_LOST]
//category:messages
[SEC_NO_VALID_TOKEN_ERR]
//category:messages
[SEC_OSTYPE_ERROR]
//category:messages
[SEC_SENTINEL_NOT_ATTACHED]
//category:messages
[SEC_SENTINEL_REPLACED]
//category:messages
[SEC_TOKEN_EXPIRING]
//category:messages
[SEC_TOKEN_TOOSHORT_OR_BADHEX]
//category:messages
[SEC_TURNED_BACK_CLOCK]
//category:messages
[SEC_WRITE_ERR]
//category:messages
